Program iOSGLKView;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {FGLKView};

{$I DPF.iOS.Defs.inc}
{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm(TFGLKView, FGLKView);
  Application.Run;

End.
